Subject: Trainer Candidate - Anant Bhardwaj
From: Anant Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Dec 2022 02:26:08 -0500

| | Tech Support Test

Name | Anant Bhardwaj
E-mail | [email-masked]
Phone Number | (91) 9899681345
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Preet Vihar - New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Process Trainer | 10-12-2022 | 29700
Previous Employer 1 | Aegis | Product Trainer | 8-11-2021 | 16300
Previous Employer 2 | Wipro | Adivisor | - | 11200

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I have an overall experience of 6 Years in the BPO Industry and 3 Years of experience as a Product Trainer.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Basically, Good customer service reps will get the problem solved eventually.
Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | Honestly, I possess all the skills and experience that you're looking for. I'm pretty confident that I am the best candidate for this job role. It's not just my background in past training batches, but also my people skills, which will be applicable to this position
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |